package com.jsowell.common.enums.ykc;

/**
 * 充电接口状态
 * 桩传过来的枪口状态： 0x00：离线  0x01：故障  0x02：空闲  0x03：充电
 */
public enum PileConnectorStatusEnum {
	OFF_NETWORK("00", "离线"),
	FAULT("01", "故障"),
	FREE("02", "空闲"),
	OCCUPIED_CHARGING("03", "充电"),
	;
	private String value;
	private String label;

	public String getValue() {
		return value;
	}

	public void setValue(String value) {
		this.value = value;
	}

	public String getLabel() {
		return label;
	}

	public void setLabel(String label) {
		this.label = label;
	}

	PileConnectorStatusEnum(String value, String label) {
		this.value = value;
		this.label = label;
	}
}
